
<?php
  if(strpos($PswdFile, 'txt') === false)
    $PswdFile = "../txt/".$PswdFile;
  $Users = file($PswdFile);
  for($i = 0; $i < count($Users); $i = $i + 2)
    $ToSort[] = $Users[$i].$Users[($i+1)];
  sort($ToSort);
  SaveStringInFile($PswdFile, implode('', $ToSort), 'w');
  Refresh("ch_passwords&pswdfile={$PswdFile}&questlength={$QuestLength}");
?>